@charset "shift_jis";
@media screen{
/*------------- _____ ▼index.htm専用 _____ --------------------------------------------------*/

h1.welcome{
	margin:0px;
	padding:0px;
	font-size:10px;
	color:#666666;
	font-weight:normal;
}

#mainimg{/*メインイメージ*/
	clear:both;
	margin:10px auto 0px;
	padding:0px;
	width:950px;
	height:300px;
	border:0px;
	background:url(../images/img_main.jpg) no-repeat;
}
#mainimg p.mainimg1{/*メインイメージ内テキスト*/
	display:none;
}
#mainimg img{
	margin:20px 0px 0px 775px;
	padding:0px;
	width:150px;
	height:127px;
	border:0px;
}

#wk_mainbanner{/*枠*/
	margin:0px;
	padding:10px;
	width:718px;
	border:1px solid #D0D0D0;
}
#mainbanner{/*メインバナー／アレルキャッチャーADとアレルキャッチャーの製品案内TOPへのリンク*/
	margin:0px;
	padding:10px;
	background:url(../images/bg_gy.gif) repeat;
}
#mainbanner img{
	margin:0px 0px 0px 11px;
	padding:0px;
	width:330px;
	height:150px;
	border:0px;
}


}